# en_US resources
signature= "sIgNaTuRe"
com.vmware.esx.settings.esx.storage.block_devices.misssing_device_name                            = "Validation error: Device name is missing."
com.vmware.esx.settings.esx.storage.block_devices.unknown_device                                  = "Validation error: Unknown device: '{1}'."
com.vmware.esx.settings.esx.storage.block_devices.qfThreshold_qfSampleSize                        = "Validation error: Both queue_full_threshold and queue_full_sample_size must be specified for device: '{1}'."
com.vmware.esx.settings.esx.storage.block_devices.device_in_use                                   = "Validation error: Device: '{1}' currently in use can't set the state: OFF."
com.vmware.esx.settings.esx.storage.block_devices.invalid_qFullThreshold                          = "Validation error: For device: '{1}' queue_full_threshold should be <= queue_full_sample_size."
com.vmware.esx.settings.esx.storage.block_devices.invalid_present_status                          = "Validation error: Cannot set queue_full_threshold or queue_full_sample_size for device: '{1}' when the device status is OFF."
com.vmware.esx.settings.esx.storage.block_devices.notShared                                       = "Validation error: Cannot set not_shared = false for a local device: '{1}'."
com.vmware.esx.settings.esx.storage.block_devices.not_local                                       = "Validation error: Option '{1}' is not suppported for device: '{2}'."
com.vmware.esx.settings.esx.storage.block_devices.non_hpp                                         = "Validation error: Device: '{1}' is not controlled by the HPP."
com.vmware.esx.settings.esx.storage.block_devices.non_nmp                                         = "Validation error: Device: '{1}' is not controlled by the NMP."
com.vmware.esx.settings.esx.storage.block_devices.plugin_notfound                                 = "Validation error: Could not  find '{1}'."
com.vmware.esx.settings.esx.storage.block_devices.missing_psp_type                                = "Validation error: PspType is missing for device: '{1}'."
com.vmware.esx.settings.esx.storage.block_devices.device_non_psp_fixed                            = "Validation error: Device: '{1}' does not use the VMW_PSP_FIXED path selection policy."
com.vmware.esx.settings.esx.storage.block_devices.unknown_path                                    = "Validation error: preferred_path: '{1}' not found for device: '{2}'."
com.vmware.esx.settings.esx.storage.block_devices.device_non_psp_rr                               = "Validation error: Device: '{1}' does not use the VMW_PSP_RR path selection policy."
com.vmware.esx.settings.esx.storage.block_devices.unknown_policy                                  = "Validation error: Unknown PspSubPolicy: '{1}' for device: '{2}'."
com.vmware.esx.settings.esx.storage.block_devices.invalid_option                                  = "Validation error: Invalid/Missing psp options for PspSubPolicy: '{1}' for device: '{2}'."
com.vmware.esx.settings.esx.storage.block_devices.pspsubpolicy_missing                            = "Validation error: PspSubPolicy missing for device: '{1}'."
com.vmware.esx.settings.esx.storage.block_devices.invalid_policy                                  = "Validation error: Cannot set latency_eval_time or num_sampling_cycles  without PspSubPolicy: LATENCY for device: '{1}'."
com.vmware.esx.settings.esx.storage.block_devices.unsupported_pss_for_option                      = "Validation error: Option: '{1}' is not supported with PathSelectionScheme: '{2}' for device '{3}'."
com.vmware.esx.settings.esx.storage.block_devices.invalid_option_eval_time_or_sampling_cycles     = "Validation error: Invalid option latency_eval_time and/or num_sampling_cycles with PathSelectionScheme:'{1}'  for device: '{2}'."
com.vmware.esx.settings.esx.storage.block_devices.out_of_range                                    = "Validation error: '{1}' should be in the range '{2}'-'{3}' for device: '{4}'."
com.vmware.esx.settings.esx.storage.block_devices.default                                         = "Validation error: Device: '{1}' is by default '{2}'."
com.vmware.esx.settings.esx.storage.block_devices.pss_missing                                     = "Validation error: PathSelectionScheme missing for device: '{1}'."
